This package was debianized by Free Ekanayaka <freee@debian.org> on
Wed, 12 Dec 2007 17:12:37 +0000.

It was downloaded from http://home.jps.net/~musound/

Upstream Author: Sean Bolton  <musound AT jps DOT net>

Copyright: Copyright © 2004-2005 Sean Bolton

License:

   This package is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This package is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this package; if not, write to the Free Software
   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-2'.

The Debian packaging is
© 2009, Alessio Treglia <quadrispro@ubuntu.com>,
© 2007, Free Ekanayaka <freee@debian.org>
and is licensed under the GPL, see above.

Much of the LADSPA framework used here comes from VCO-plugins
0.3.0, copyright © 2003-2004 Fons Adriaensen. See the files:

blepvco.cc
blepvco.h
blepvco_if.cc
exp2ap.cc
ladspaplugin.h: 

in the source package.
